Error: 0.0.0 when using 11.11 or older NLM when launching an 2015 version of Autodesk software

Aug 18, 2014


Issue:

If you upgrade your license for an Autodesk product to 2015 and you are using NLM 11.11 from the 2014 release, you will get a 0.0.0 error. 

Solution:

In order to resolve this issue, you will need to install Network License Manager 11.12 and the software can be obtained here:
Latest version of the Autodesk Network License Manager

Check detail information here:
http://knowledge.autodesk.com/support/autocad/troubleshooting/caas/sfdcarticles/sfdcarticles/Autodesk-2015-product-will-get-a-0-0-0-error-when-using-11-11-NLM.html

Products:

AutoCAD

Versions:

2015

Discuss